"""empty message

Revision ID: 4b46e96b82af
Revises: 62a6b95d85fa
Create Date: 2021-09-14 09:55:42.774367

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import postgresql

# revision identifiers, used by Alembic.
revision = '4b46e96b82af'
down_revision = '6b38e446a3c9'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('project', sa.Column('titer_functions', postgresql.JSON(astext_type=sa.Text()), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('project', 'titer_functions')
    # ### end Alembic commands ###
